local fn = _gn(0x4C9BF537BE2634B2)
--- Returns whether the vehicle's lights and sirens are on.
-- @return Returns false if siren and lights are disabled or true if they are enabled.
function Global.IsVehicleSirenOn(vehicle)
	return _in2(fn, vehicle, _r)
end
